filename = 'litematica-fabric-1.16.4-0.0.0-dev.20210120.213004.jar'
name = 'Litematica'
side = 'both'

[download]
hash = '234d16216cba8c613b741e0c2b7d2188f4ef5095'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3175258
project-id = 308892